@charset "utf-8";
#content.blogset{
	width : 1200px;
	max-width : 95%;
	margin-inline : auto;
	overflow : hidden;
}
#mainsub{
	float : left;
	width : 75%;
	padding : 0 2% 0 0;
	overflow : hidden;
	@media screen and ( width <= 768px ){
		float : none;
		width : 100%;
		margin : 0 auto;
		overflow : hidden;
	}
}
.sidebar{
	float : left;
	width : 25%;
	padding : 0;
	margin-top : 35px;
	@media screen and ( width <= 768px ){
		float : none;
		width : 100%;
		padding : 0;
		margin : 2em auto;
	}
}
.noimg{
	display : block;
	visibility : visible;
}
.simg{
	display : none;
	visibility : hidden;
}
.bcontwrap{
	position : relative;
	width : 100%;
	padding : 4% 0;
	margin : 0 auto;
	border-bottom : 1px #ccc dashed;
}
.articlelink{
	position : absolute;
	top : 0;
	left : 0;
	display : block;
	width : 100%;
	height : 100%;
	-webkit-text-decoration : none;
	text-decoration : none;
}
.bcontwrap ul{
	padding : 1%;
	overflow : hidden;
	-webkit-text-decoration : none;
	text-decoration : none;
	background : #fff;
	border : 1px solid #eee;
	-webkit-transition : all ease .3s;
	-moz-transition : all ease .3s;
	transition : all ease .3s;
}
.bcontwrap ul:hover{
	background : rgb( 255 255 255 / .8 );
}
.bcontwrap li:nth-child( 2 ){
	float : left;
	width : 25%;
	padding : 1%;
}
.bcontwrap li:nth-child( 3 ){
	float : left;
	width : 75%;
	padding : 1%;
}
.btitle{
	padding : 0 5px;
	margin-bottom : 10px;
	overflow : hidden;
	font-size : 1.3em;
	font-weight : 400;
	color : #666;
	text-overflow : ellipsis;
	letter-spacing : .2em;
	white-space : nowrap;
	background-color : #f8f8f8;
}
.bcontwrap li dd:nth-child( 2 ){
	padding : 0 5px;
	margin-bottom : 5px;
	font-size : .8em;
}
.bcontwrap li dd:nth-child( 2 ) a{
	color : #565656;
}
.singlewrap{
	width : 100%;
	padding : 2%;
	background : rgb( 255 255 255 / 1 );
}
.tca{
	margin-bottom : 2em;
}
.tca li{
	width : 100%;
	margin-bottom : 10px;
	font-size : .8em;
}
.stitle{
	position : relative;
	padding : 2% 0;
	padding-bottom : .5em;
	margin : 0 auto 1em;
	font-size : 1.3em;
	letter-spacing : .2em;
	border-bottom : 4px solid var( --primary );
}
.stitle::after{
	position : absolute;
	bottom : -4px;
	left : 0;
	z-index : 2;
	width : 20%;
	height : 4px;
	content : "";
	background-color : #c40f8f;
}
@media screen and ( width <= 768px ){
	.bcontwrap{
		width : 100%;
		padding : 4% 0;
		margin : 0 auto;
		border-bottom : 1px #ccc dashed;
	}
	.bcontwrap a{
		-webkit-text-decoration : none;
		text-decoration : none;
	}
	.bcontwrap ul{
		padding : 1%;
		overflow : hidden;
		-webkit-text-decoration : none;
		text-decoration : none;
		background : #fff;
		border : 1px solid #eee;
		-webkit-transition : all ease .3s;
		-moz-transition : all ease .3s;
		transition : all ease .3s;
	}
	.bcontwrap ul:hover{
		background : #fdfcf6;
	}
	.bcontwrap li:nth-child( 2 ){
		float : left;
		width : 30%;
		padding : 1%;
	}
	.bcontwrap li:nth-child( 3 ){
		float : left;
		width : 70%;
		padding : 1%;
	}
	.bcontwrap h1{
		padding : 0 5px;
		margin-bottom : 10px;
		overflow : hidden;
		font-size : 1em;
		font-weight : 400;
		color : #666;
		text-overflow : ellipsis;
		letter-spacing : .2em;
		white-space : nowrap;
		background-color : #f8f8f8;
	}
	.bcontwrap li dd:nth-child( 2 ){
		padding : 0 5px;
		margin-bottom : 5px;
		font-size : .8em;
	}
	.bcontwrap li dd:nth-child( 2 ) a{
		color : #565656;
	}
	.bcontwrap li dd:nth-child( 3 ){
		display : none;
	}
}